@charset "UTF-8";

/*

works.css

*/

/**/
.contact-wrap { position: fixed; top: 50%; transform: translateY(-50%); left: 200px; right: 200px;}
.contact-wrap h2 { font-size: 30px; margin-bottom: 20px; margin-top: 0;}
.contact-wrap p { margin-bottom: 30px;}

@media screen and (max-width:767px) {
.contact-wrap { left: 20px; right: 20px;}
.contact-wrap h2 { font-size: 21px;}
}